
Ryzom - Feature # 107

Status: Closed Priority: Normal
Author: kervala Category: Snowballs: General
Created: 09/15/2008 Assignee: kervala
Updated: 09/30/2010 Due date:
Subject: Bloom effect in Snowballs
Description

We could add the Bloom effect for Snowballs 2 client.

History
#1 - 09/15/2008 07:23 pm - kervala
- Status changed from Assigned to Closed
- % Done changed from 0 to 100

#2 - 09/29/2010 09:11 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Snowballs client)
- Target version deleted (Version 0.7.0)

#3 - 09/30/2010 11:31 am - kervala
- Category set to Snowballs: General
- Target version set to Version 0.7.0
